body
{
margin: 0;
padding: 0;
font-family: 'Lato', sans-serif;
font-weight: 400;
font-size: 18px;
line-height: 1.5;
color: #2b2a28;
min-width: 320px;
}

@font-face {
    font-family: 'Lato';
    src: local('Lato Regular'), local('Lato-Regular'), url('fonts/Lato-Regular.woff2') format('woff2'), url('fonts/Lato-Regular.woff') format('woff'), url('fonts/Lato-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: 'Lato';
    src: local('Lato Heavy'), local('Lato-Heavy'), url('fonts/Lato-Heavy.woff2') format('woff2'), url('fonts/Lato-Heavy.woff') format('woff'), url('fonts/Lato-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}


@font-face {
    font-family: 'Lato';
    src: local('Lato Thin'), local('Lato-Thin'), url('fonts/Lato-Thin.woff2') format('woff2'), url('fonts/Lato-Thin.woff') format('woff'), url('fonts/Lato-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: local('Lato Italic'), local('Lato-Italic'), url('fonts/Lato-Italic.woff2') format('woff2'), url('fonts/Lato-Italic.woff') format('woff'), url('fonts/Lato-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

.container
{
max-width: 1170px;
margin: 0 auto;
padding: 0 20px;
overflow: hidden;
}

.head
{
background: #d0eae1 url(images/head.jpg) center top no-repeat;
background-size: cover;
padding: 40px 0 90px;
}

.head_data
{
margin-bottom: 53px;
font-size: 20px;
}

.yellow
{
color: #45437a;
}

h1
{
font-size: 53px;
margin: 0 0 17px;
font-weight: 900;
text-transform: uppercase;
line-height: 1.25;
}

.head_title
{
font-size: 26px;
margin-bottom: 68px;
line-height: 1.25;
}

.button
{
display: inline-block;
color: #2b2a28;
text-decoration: none;
cursor: pointer;
background: #ffde00;
box-sizing: border-box;
text-align: center;
text-transform: uppercase;
padding: 25px 28px 20px;
border-radius: 50px;
font-size: 19px;
font-weight: 400;
max-width: 380px;
display: block;
}

.button:hover
{
opacity: 0.9;
}

.head_content
{
width: 50%;
float: right;
}

@media (max-width: 1080px)
{
h1
{
font-size: 43px;
}
.head_title
{
max-width: 500px;
font-size: 25px;
}
}

@media (max-width: 986px)
{
h1
{
font-size: 33px;
}
.head_data
{
margin-bottom: 31px;
font-size: 17px;
}
.head_title
{
font-size: 19px;
margin-bottom: 38px;
}
.button
{
padding: 20px 28px 16px;
font-size: 16px;
margin-left: auto;
margin-right: auto;
}
.head
{
padding: 27px 0 51px;
}
}

@media (max-width: 767px)
{
.head
{
background: #36b6dc;
text-align: center;
padding-bottom: 60px;
color: #fff;
}
.yellow
{
color: #ffde00;
}
.head_content
{
width: 100%;
float: none;
}
.head_title
{
max-width: 100%;
margin-bottom: 59px;
}
h1
{
margin-bottom: 8px;
}
.head_data
{
margin-bottom: 42px;
}
}

@media (max-width: 602px)
{
h1
{
font-size: 28px;
margin-bottom: 20px;
}
}

.block1_left
{
float: left;
width: 50%;
box-sizing: border-box;
padding: 0 15px;
}

.block2_left
{
float: right;
width: 50%;
}

.block1
{
padding: 27px 0 60px;
background: #f7f7f7;
}

.block1_left img
{
display: block;
max-width: 100%;
margin: 0 auto;
}

ul
{
list-style-image: url(images/li.png);
padding-left: 20px;
margin: 0;
}

ul li
{
padding-left: 5px;
margin: 1.25em 0;
}

h2
{
font-size: 40px;
font-weight: 900;
color: #45437a;
margin: 1.25em 0;
line-height: 1.25;
}

.block1_pad_p
{
padding: 0 15px;
}

.block2
{
background: #384212 url(images/2.jpg) center top no-repeat;
background-size: cover;
padding: 27px 0 60px;
color: #fff;
}

.block2 h2
{
color: #fff;
text-align: center;
max-width: 800px;
margin-left: auto;
margin-right: auto;
}

.block2 ul
{
list-style-image: url(images/li1.png);
}

.block2 .b
{
color: #ffde00;
}

@media (max-width: 1136px)
{
ul
{
line-height: 1.5;
font-size: 16px;
}
h2
{
font-size: 30px;
}
}

.clear
{
clear: both;
}

@media (max-width: 900px)
{
.block1_left
{
padding: 0;
float: none;
width: 100%;
}
.block1_pad_p
{
padding: 0;
}
.block2_left
{
float: none;
width: 100%;
}
.block2
{
background: #384212;
}
.block1 h2
{
text-align: center;
}
.block1 ul
{
margin-bottom: 52px;
}
.block1
{
padding-top: 35px;
}
.block2
{
padding: 15px 0 33px;
}
}

@media (max-width: 424px)
{
h2
{
font-size: 22px;
}
.block1 ul
{
margin-bottom: 37px;
}
}

.b
{
font-weight: 900;
}

p
{
margin: 1.25em 0;
}


.block3
{
background: #1d2400;
padding: 40px 0;
color: #fff;
font-style: italic;
font-size: 1.5em;
}

@media (max-width: 600px)
{
.block3
{
font-size: 16px;
}
}

.block4
{
padding: 27px 0 60px;
}

.block4 h2
{
text-align: center;
}

.block4_left
{
float: left;
width: 20%;
box-sizing: border-box;
padding: 15px 20px;
font-weight: bold;
}

.block4_left_content
{
max-width: 194px;
margin: 0 auto;
text-align: center;
}

.block4_left img
{
display: block;
margin: 0 auto 20px;
max-width: 100%;
}

@media (max-width: 1136px)
{
p, .block4_left
{
font-size: 16px;
line-height: 1.5;
}
.block4_left
{
padding-bottom: 30px;
}
}

@media (max-width: 767px)
{
.block4_left
{
float: none;
padding-left: 0;
padding-right: 0;
width: 100%;
}
}

.block5
{
padding: 27px 0 75px;
background: #d8efef url(images/6.jpg) center top no-repeat;
background-size: cover;
}

.block5_left
{
width: 50%;
}

.h2_small
{
font-size: 0.6em;
display: block;
font-weight: 400;
margin: 10px 0;
}


.block5 ul li
{
margin: 6px 0;
}

@media (max-width: 1136px)
{
.block5
{
padding: 15px 0 50px;
}
}

@media (max-width: 900px)
{
.block5_left
{
width: 100%;
}
.block5
{
background: #d8efef;
}
.block5 .container
{
max-width: 500px;
}
}

@media (max-width: 424px)
{
.h2_small
{
font-size: 16px;
}
}

.block6
{
padding: 27px 0 60px;
}

.block6 h2
{
text-align: center;
}

.block6 .button
{
display: block;
max-width: 440px;
margin: 3em auto 1.25em;
}

.block7
{
padding: 27px 0 75px;
}

.block7 h2
{
text-align: center;
}

.block7 img
{
display: block;
max-width: 100%;
margin: 0 auto;
}

.block7_left
{
display: table-cell;
vertical-align: top;
padding: 0 15px;
}

.block7_tab
{
display: table;
width: 100%;
margin-top: 62px;
}

.block7_left p.b
{
text-align: center;
}

.block7 .button
{
margin: 3em auto 0;
}

@media (max-width: 998px)
{
.block7_tab
{
display: block;
margin: 0;
}
.block7_left
{
display: block;
margin: 40px auto;
max-width: 344px;
padding: 0;
}
.block7
{
padding-bottom: 55px;
}
.block7 .container
{
max-width: 514px;
}
}

.block8
{
padding: 27px 0 60px;
}

.block8 h2
{
text-align: center;
}

.block8_tab
{
width: 100%;
display: table;
border: 1px solid #dadada;
}

.block8_cell
{
width: 50%;
display: table-cell;
vertical-align: top;
position: relative;
overflow: hidden;
}

.block8_cell img
{
display: block;
min-height: 100%;
position: absolute;
left: 50%;
margin-left: -293px;
}

.block8_text
{
padding: 50px 50px 50px 50px;
}

.name
{
font-size: 40px;
font-weight: 100;
margin-bottom: 40px;
line-height: 1.25;
}

.block8 .button
{
display: block;
max-width: 300px;
margin: 3em auto 1.25em;
}

.author
{
display: none;
}

@media (max-width: 900px)
{
.block8_tab
{
display: block;
border: none;
}
.block8_cell
{
display: block;
width: 100%;
}
.block8_cell img
{
display: none;
}
.author
{
display: block;
margin: 0 auto;
max-width: 100%;
}
.block8_text
{
padding: 50px 0px 1px 0px;
margin: 0 auto;
max-width: 600px;
}
}

@media (max-width: 404px)
{
.name
{
font-size: 31px;
text-shadow: 1px 0 0 #2b2a28;
}
.block8_text
{
padding-bottom: 0;
}
.block8
{
padding-bottom: 39px;
}
.block8 .button
{
margin-top: 2em;
}
}

.block9
{
padding: 27px 0 75px;
text-align: center;
background: #dadada;
}

.block9_name
{
font-weight: 900;
font-size: 30px;
}

.block9 p
{
margin-top: 0px;
}

.block9 .container
{
max-width: 666px;
}

.otz_text
{
padding: 30px 20px 10px;
background: #f1f1f1;
max-width: 640px;
box-sizing: border-box;
margin: 0 auto 40px;
}

.otz_text p
{
text-align: left;
font-style: italic;
}

.block9 .button
{
margin: 65px auto 0;
display: block;
max-width: 369px;
border: 10px solid #fff;
}

.block10
{
padding: 27px 0 60px;
background: #dadada;
}

.block10 h2
{
text-align: center;
}

.block10_left
{
box-sizing: border-box;
padding: 0 0 40px;
}

.block10_pack
{
max-width: 450px;
margin: 0 auto;
border: 1px solid #fff;
background: #e6e6e6;
}

.block10_title
{
font-weight: 900;
text-align: center;
border-bottom: 1px solid #fff;
padding: 36px 20px 30px;
text-transform: uppercase;
font-size: 30px;
}

.block10_text
{
max-width: 265px;
padding: 40px 15px 47px;
margin: 0 auto;
}

.block10_text p
{
margin: 0;
padding: 15px 0;
border-bottom: 1px solid #fff;
text-align: center;
}

.block10_price
{
font-weight: 900;
text-align: center;
padding: 3px 20px 33px;
font-size: 42px;
color: #45437a;
line-height: 1.25;
}

.block10_price.p_top
{
padding-top: 40px;
}

.block10_price1
{
text-align: center;
text-decoration: line-through;
font-weight: 800;
margin-top: 40px;
font-size: 26px;
line-height: 1.25;
}

.block10_pack .button
{
padding: 20px 20px 17px;
display: block;
margin: 0 auto;
max-width: 300px;
font-size: 17px;
border: 4px solid #fff;
}

.block11
{
padding: 27px 0 85px;
background: #dadada;
}

.block11 h2
{
text-align: center;
}

.block1_title
{
font-weight: 900;
font-size: 28px;
margin: 2em 0 0;
}

.block11 .button
{
margin: 65px auto 0;
display: block;
max-width: 300px;
border: 10px solid #fff;
}

.small_cont
{
max-width: 541px;
}

.nowrap
{
white-space: nowrap;
}

@media (max-width: 410px)
{
.block1_title
{
font-size: 25px;
}
}

.block14
{
padding: 27px 0 75px;
}

.block14 h2
{
text-align: center;
}

.block14 .container
{
overflow: visible;
}

.slider_hide2, .slider_hide3
{
display: none;
}

@media (max-width: 1026px)
{
.slider_hide1
{
display: none;
}
.slider_hide2
{
display: block;
}
}

@media (max-width: 670px)
{
.slider_hide2
{
display: none;
}
.slider_hide3
{
display: block;
}
.block14 .container
{
max-width: 490px;
}
}

.bx-wrapper .bx-pager
{
margin-bottom: -20px;
}

.footer
{
padding: 30px 0 25px;
background: #dadada;
font-size: 14px;
}

.up
{
text-transform: uppercase;
}

.red
{
color: #da1313;
}

.big
{
font-size: 1.2em;
}

.block5 .button
{
margin-top: 3em;
}

@media (max-width: 1136px)
{
.block10
{
padding-bottom: 35px;
}
}

@media (max-width: 424px)
{
.block6
{
padding-bottom: 35px;
}
}